CYPECAD MEP Problema compatibilidad 2010-2011

Awe

Novel
Estuve hace un tiempo haciendo yn proyecto con la version de prueba en cype2010b creo, ahora queria hacer una comparativa con las archivos antiguios y he vuelto a descargar la version de evaluacion de 2011d y cada vez que intento abrir los archivos anteriores me sale un error y se me cierra el programa.
Es esto normal?

Haber si alguien sabe la solucion, gracias
 
Pues si envias tu fichero comprimido, opción "Enviar>Solo comprimir obra", a soporte@cype.com indicando lo que te pasa, puede que te den la solución. Para ello conviene que te instales la versión con la que dices que trabajaste, la 2010.b, y de paso compruebas si con esa versión se abre. Si es así, entonces comprime la obra y la envías al soporte de cype.
Si en su momento no sacaste una copia de seguridad o comprimiste la obra tal como te he indicado, que es otra manera de sacarte una copia de seguridad, y pasado tanto tiempo, puedes haber eliminado algo que no recuerdes y fastidiado el archivo antiguo, por eso te digo que lo mejor es que lo envíes al soporte de cype, ya que si está dañado o falta información, no lo podrás abrir ni con la 2010.b.
 
Una duda, al intentar abrir con la 2011 una obra de la versión 2010 o anteriores, te pregunta si quieres sacar una copia de seguridad de la ultima versión con la que fue grabada esa obra, comprimiendola por cierto, ¿lo has hecho?, porque si es así, la buscas, con su nombre.cyp y es la que tienes que enviar al soporte de cype directamente. También puedes intentar descomprimirla en la opción Descomprimir, pero si no habías sacado la copia en su momento, la que te saque ahora te servirá para intentar abrirla con la versión 2010.
 
Arriba